Google Wallet will soon stop working on these Android and Wear OS devices

0
22
Every piece of software that’s being iterated upon on a regular basis is deemed to stop supporting older hardware. Technology advances so fast in modern times that some of the hardware released just a few years ago can’t keep up with the software developed for the latest devices.

Google Wallet is one of the pieces of software that will stop supporting older devices running specific versions of Android and Wear OS. Google recently updated the app’s support document (via 9to5google) to inform users that they must either switch to a newer device or stop using Google Wallet.

According to the online document, the app will require Android 9 or higher on a phone and Wear OS 2.x or higher on a smartwatch. These changes will take effect on June 10, so there’s still nearly a month until those are affected can decide whether or not it’s worth upgrading to a new device.

The reason behind Google’s decision to discontinue Wallet support for older devices makes perfect sense: “To help keep Wallet features such as tap to pay transactions more secure, we must be able to send security updates to your device.”

Since security updates aren’t available for Android versions below 9, it’s understandable that Google wishes to prevent major security issues from affecting customers who are still using older phones and smartwatches, especially since it concerns transactions.


👇Follow more 👇
👉 bdphone.com
👉 ultraactivation.com
👉 trainingreferral.com
👉 shaplafood.com
👉 bangladeshi.help
👉 www.forexdhaka.com
👉 uncommunication.com
👉 ultra-sim.com
👉 forexdhaka.com
👉 ultrafxfund.com

LEAVE A REPLY

Please enter your comment!
Please enter your name here